---
notes: |
  Inviato agli agenti quando un task viene trasferito ad un dipartimento di cui fanno parte.
subject: |
  Trasferimento task #%{task.number} - %{task.dept.name}
body: |
  <h3>Salve %{recipient.name},</h3>
  il task <a href="%{task.staff_link}">#%{task.number}</a> è stato
  trasferito al dipartimento %{task.dept.name} da
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Per visualizzare o rispondere al task, esegui il <a
  href="%{task.staff_link}">login</a> al sistema di supporto.
  </div>
  <em style="font-size: small; ">Your friendly Customer Support
  System</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
